#slider {
	margin: 7px 0px 9px; background: url(../images/loading.gif) no-repeat 50% 50%
}
#slider IMG {
	position: absolute; display: none; top: 0px; left: 0px
}
#slider A {
	border-bottom: 0px; border-left: 0px; display: block; border-top: 0px; border-right: 0px
}
.nivoSlider {
	position: relative
}
.nivoSlider IMG {
	position: absolute; top: 0px; left: 0px
}
.nivoSlider A.nivo-imageLink {
	z-index: 60; border-bottom: 0px; position: absolute; border-left: 0px; padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 100%; padding-right: 0px; display: none; height: 100%; border-top: 0px; top: 0px; border-right: 0px; padding-top: 0px; left: 0px
}
.nivo-slice {
	z-index: 50; position: absolute; display: block; height: 100%
}
.nivo-caption {
	z-index: 89; position: absolute; width: 100%; bottom: 0px; background: #000; COLOR: #fff; left: 0px; opacity: 0.8
}
.nivo-caption P {
	padding-bottom: 5px; margin: 0px; padding-left: 5px; padding-right: 5px; padding-top: 5px
}
.nivo-caption A {
	display: inline !important
}
.nivo-html-caption {
	display: none
}
.nivo-directionNav A {
	z-index: 99; position: absolute; top: 45%; cursor: pointer
}
.nivo-prevNav {
	left: 0px
}
.nivo-nextNav {
	right: 0px
}
.nivo-controlNav {
	position: absolute; bottom: 22px; right: 36px
}
.nivo-controlNav A {
	border-bottom: 0px; border-left: 0px; text-indent: -9999px; width: 10px; display: block; background: url(../images/bullets.png) no-repeat 0px 0px; FLOAT: left; height: 10px; border-top: 0px; margin-right: 3px; border-right: 0px
}
.nivo-controlNav A.active {
	background-position: -10px 0px
}
.nivo-controlNav A {
	z-index: 99; position: relative; cursor: pointer
}
.nivo-controlNav A.active {
	font-weight: bold
}
.nivo-directionNav A {
	border-bottom: 0px; border-left: 0px; text-indent: -9999px; width: 32px; display: block; background: url(../images/arrows.png) no-repeat 0px 0px; height: 34px; border-top: 0px; border-right: 0px
}
A.nivo-nextNav {
	background-position: -32px 0px; right: 10px
}
A.nivo-prevNav {
	left: 10px
}
